Subject: Re: bug#26353: TeX Live

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 02 May 2017 08:31:59 +0200

Ludovic Courtès <[email-masked]> writes:

> There are ways to turn it into a zillion packages from CTAN, which is
> what Nixpkgs did.  Ricardo (I think?) had some thoughts as to how to
> achieve this and I would really like to see it happen.

Yeah, it’s true, I wanted to work on this, but … it hasn’t happened yet :)
I’d be happy if someone could help us out here.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net